Package org.eclipse.cdt.core.dom.ast.gnu.cpp

# Interface IGPPPointerType

All Superinterfaces:
  `Cloneable`, `IPointerType`, `IType`

All Known Subinterfaces:
  `IGPPPointerToMemberType`

@Deprecated public interface IGPPPointerType extends IPointerType
Deprecated.
Use `IPointerType`, instead.

Restriction:
  This interface is not intended to be referenced by clients.

## Field Summary

### Fields inherited from interface org.eclipse.cdt.core.dom.ast.IType

`EMPTY_TYPE_ARRAY, TYPE_MATCHER`

## Method Summary

### Methods inherited from interface org.eclipse.cdt.core.dom.ast.IPointerType

`getType, isConst, isRestrict, isVolatile`

### Methods inherited from interface org.eclipse.cdt.core.dom.ast.IType

`clone, isSameType`